## libtest-api-perl 0.005

=== debian/changelog ===
libtest-api-perl (0.005-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#747732.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 May 2014 15:18:52 +0200
