=== debian/control ===
Source: libtest-api-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-api-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-api-perl.git
Homepage: https://metacpan.org/module/Test::API

Package: libtest-api-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: test a list of subroutines provided by a module
 Test::API checks the subroutines provided by a module.  This is useful
 for confirming a planned API in testing and ensuring that other
 functions aren't unintentionally included via import.
