=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/D/DA/DAGOLDEN/Test-API-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Test-API/ .*/Test-API-([\d.]+)\.tar\.gz
