## libtest-api-perl 0.010

=== debian/changelog ===
libtest-api-perl (0.010-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 13:25:32 +0000

libtest-api-perl (0.010-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  * Import upstream version 0.010.
  * debian/watch: use only the canonical MetaCPAN URL.
  * debian/gbp.conf: git-import-orig → import-orig.
  * Update years of upstream copyright.
  * Switch from cdbs to dh(1).
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Use secure copyright file specification URI.
  * Add debian/upstream/metadata.
  * Use HTTPS for gnu.org URL in debian/copyright. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jan 2019 21:03:49 +0100
