=== debian/control ===
Source: libtest-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-api-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-api-perl.git
Homepage: https://metacpan.org/module/Test::API

Package: libtest-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: test a list of subroutines provided by a module
 Test::API checks the subroutines provided by a module.  This is useful
 for confirming a planned API in testing and ensuring that other
 functions aren't unintentionally included via import.
