=== debian/watch ===
version=4
https://metacpan.org/release/Test-API .*/Test-API-([\d.]+)\.tar\.gz
